
Redmine - Patch #38092

Turkish translation update

2022-12-23 06:26 - Ömer Taha  ÖZTOP

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hello

I try to update some most used localization for Turkish language

Associated revisions

Revision 22051 - 2023-01-16 14:58 - Go MAEDA

Turkish translation update (#38092).

Patch by Ömer Taha ÖZTOP.

History

#1 - 2022-12-24 06:52 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2023-01-16 14:25 - Go MAEDA

- Category changed from I18n to Translations

#4 - 2023-01-16 14:55 - Go MAEDA

- Subject changed from  Updating Turkish translation to Turkish translation update

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version deleted (5.1.0)

Committed the patch. Thank you for your contribution.

Files

tr.yml 70.7 KB 2022-12-23 Ömer Taha  ÖZTOP
